## oem-somerville-tyrogue-meta 24.04~ubuntu1

=== debian/changelog ===
oem-somerville-tyrogue-meta (24.04~ubuntu1) noble; urgency=medium

  * Meta package for Somerville Tyrogue. (LP: #2089090)

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Mon, 19 Aug 2024 10:56:21 +0800
