## oem-somerville-tyrogue-meta 24.04ubuntu4

=== debian/changelog ===
oem-somerville-tyrogue-meta (24.04ubuntu4) noble; urgency=medium

  * Recommends ipu6 module for sensor support

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Wed, 30 Oct 2024 16:37:17 +0100

oem-somerville-tyrogue-meta (24.04ubuntu3) noble; urgency=medium

  * Update linux-modules-icvs-* to linux-modules-vision-*

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Mon, 09 Sep 2024 13:15:38 +0800

oem-somerville-tyrogue-meta (24.04ubuntu2) noble; urgency=medium

  * Recommends packages to support Intel IPU7

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Wed, 28 Aug 2024 06:36:39 +0800

oem-somerville-tyrogue-meta (24.04ubuntu1) noble; urgency=medium

  * Meta package for Somerville Tyrogue. (JIRA: SOMERVILLE-511)

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Mon, 19 Aug 2024 10:56:21 +0800
