## oem-somerville-tyrogue-meta 24.04ubuntu7

=== debian/changelog ===
oem-somerville-tyrogue-meta (24.04ubuntu7) noble; urgency=medium

  * Add BIOSID 0x0DAB support

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Fri, 01 Aug 2025 10:36:22 +0800

oem-somerville-tyrogue-meta (24.04ubuntu6) noble; urgency=medium

  * Update kernel meta for PRTS request

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Fri, 01 Aug 2025 09:23:29 +0800

oem-somerville-tyrogue-meta (24.04ubuntu5) noble; urgency=medium

  * Update the market name and debian/control for linux-oem-24.04b.

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Thu, 24 Jul 2025 13:41:04 +0800
