=== debian/control ===
Source: oem-somerville-tyrogue-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 13), dh-modaliases
Standards-Version: 4.6.2
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta -b tyrogue-noble-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta/+ref/tyrogue-noble-oem

Package: oem-somerville-tyrogue-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-24.04c, oem-somerville-meta
Recommends: linux-modules-ipu6-oem-24.04c, linux-modules-ipu7-oem-24.04c, linux-modules-vision-oem-24.04c, linux-modules-usbio-oem-24.04c
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for Dell XPS 13 9350
 This is a metapackage for Dell PC:
  * Dell XPS 13 9350
 It installs packages needed to support this hardware fully.

Package: oem-somerville-factory-tyrogue-meta
Architecture: all
Depends: ${misc:Depends}, oem-somerville-factory-meta
Description: hardware support for Dell XPS 13 9350 (factory)
 This is a factory metapackage for Dell PC:
  * Dell XPS 13 9350
 It installs packages needed to support this hardware fully. (factory)
