## oem-somerville-tyrogue-meta 24.04ubuntu8

=== debian/changelog ===
oem-somerville-tyrogue-meta (24.04ubuntu8) noble; urgency=medium

  * Recommends mipi camera userspace stack

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Tue, 20 Jan 2026 11:51:23 +0800
