=== debian/control ===
--- 
+++ 
@@ -10,7 +10,11 @@
 Package: oem-somerville-tyrogue-meta
 Architecture: all
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-24.04c, oem-somerville-meta
-Recommends: linux-modules-ipu6-oem-24.04c, linux-modules-ipu7-oem-24.04c, linux-modules-vision-oem-24.04c, linux-modules-usbio-oem-24.04c
+Recommends: linux-modules-ipu6-oem-24.04c,
+            linux-modules-ipu7-oem-24.04c,
+            linux-modules-vision-oem-24.04c,
+            linux-modules-usbio-oem-24.04c,
+            libcamhal-ipu7x
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
 Description: hardware support for Dell XPS 13 9350
